Subject: acka-research Digest V4 #139
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 05 Aug 1999 00:00:05 -0400 (EDT)

acka-research Digest	Wednesday, August 04 1999	Volume: 04  Issue: 139

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Wed, 04 Aug 1999 07:52:56 -0400 (EDT)

JT wrote:
> 
> On Tue, 3 Aug 1999, K 2 wrote:
> > Matt Miller wrote:
> > >
> > > On Tue, 3 Aug 1999, K 2 wrote:
> > >
> > > > I bid A$27 on a T
> > > >
> > >
> > > I bid A$30 on an F.
> > >
> >
> > Ha! well  bid A$ 33 for that F.
> 
> I am unclear whether this was K2 overbidding IB for the letter F.
> Regardless of whether IB or K2 actually pays for the letter, the
> 'F' was the letter with the highest bid, and I recollect no F's in the
> truth.

...any active player other than the Scholar or the most recent player
whose magic letter choice was
considered...

not me - although a higher bid on the same number appears to be legal.

K 2

> 
> IF AND ONLY IF today **e ***e**** ****** *** ****e* *e**e*e***** *****
> ******* *e*e**ee* ** ****e, THEN the Machine That Goes *ping* shall go
> *ping*.

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Wed, 04 Aug 1999 13:26:50 -0400 (EDT)

On Wed, 4 Aug 1999, K 2 wrote:
> > I am unclear whether this was K2 overbidding IB for the letter F.
> > Regardless of whether IB or K2 actually pays for the letter, the
> > 'F' was the letter with the highest bid, and I recollect no F's in the
> > truth.
> 
> ..any active player other than the Scholar or the most recent player
> whose magic letter choice was
> considered...
> 
> not me - although a higher bid on the same number appears to be legal.

Okay.. I'd forgotten that snippet.  Thanks for reminding me :)  IB was the
winning bid then :)

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: CFJ 724 (FALSE)
Date: Wed, 04 Aug 1999 14:16:15 -0400 (EDT)

Henry Towsner wrote:
> 
> Call for Judgement 723 - August 2, 1999
> Subject: Breakfast
> Initiator: K2
> Judge: IdiotBoy
> Judgement:FALSE
> 

> * On Tue, 15 Jun 1999 04:57:32 P4207 was submitted.
> * On Tue, 22 Jun 1999 04:57:31 P4207's voting period ended.
> * On Tue, 22 Jun 1999 04:58:14 Invalid voting results for P4207 were
> >       released.
> * On Tue, 22 Jun 1999 19:41:07 /dev/joe released the correct and
> >       official voting results.

> Since the voting results were released 22 Jun 1999 04:58:14, we are
> rule-bound to accept that as the time when the acceptance or rejection
> took place.

But they weren't released at 04:58:14 - the message sent at 04:58:14 was
defiantly not the official voting results for P4207, a fact which became
clear when the correct results were released.

> The fact that the Ackabot had an incorrect understanding of the game state
> and denied to certain players their right to vote does not change the
> actual game state.

The players involved defiantly managed to cast those votes no matter
what the ackabot may have told them.

>  Furthermore, the fact that Ackabot incorrectly
> reported the results does not change the actual gamestate.

Nor does the release of unofficial voting results cause a proposal's
effects to be applied - the rules require Official Results which implies
Correct as well.

> The voting
> results were released 22 Jun 1999 04:58:14, so any and all effects which
> follow from that must begin at that time.
 
Unofficial voting results were released at 04:58:14. Official ones were
released at 19:41:07. The rules only care about the official ones. So
the effects of P4207 can't have been applied prior to 19:41:07 when the
Official Results became Publicly Knowable.

K 2

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: CFJ 724 (FALSE)
Date: Wed, 04 Aug 1999 14:18:52 -0400 (EDT)

On Wed, 4 Aug 1999, K 2 wrote:

> Unofficial voting results were released at 04:58:14. Official ones were
> released at 19:41:07. The rules only care about the official ones. So
> the effects of P4207 can't have been applied prior to 19:41:07 when the
> Official Results became Publicly Knowable.
> 

Please point out the relevant clauses in the rules to support this
assertion.

IB

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: An inconvenience
Date: Wed, 04 Aug 1999 14:26:41 -0400 (EDT)

James McGregor wrote:
> 
> Who would have thought it, little ol' me still here.
> Never mind. Stuff to do, hmmmm...
> 
> Pure Haste
> _____________________________________________________________
> Do You Yahoo!?
> Free instant messaging and more at http://messenger.yahoo.com

Perhaps we could convince Yahoo to let Hubert advertise on thier system
:-)

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: CFJ 724 (FALSE)
Date: Wed, 04 Aug 1999 14:42:13 -0400 (EDT)

Matt Miller wrote:
> 
> On Wed, 4 Aug 1999, K 2 wrote:
> 
> > Unofficial voting results were released at 04:58:14. Official ones were
> > released at 19:41:07. The rules only care about the official ones. So
> > the effects of P4207 can't have been applied prior to 19:41:07 when the
> > Official Results became Publicly Knowable.
> >
> 
> Please point out the relevant clauses in the rules to support this
> assertion.
> 
> IB

Rule 2-2 (Scoring When A Proposal's Voting Results are Reported)

All the following scoring changes are applied at the time the Proposal's
tabulated voting results are **officially reported**, **prior** to any
of the proposals effects. 

K 2

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: CFJ 724 (FALSE)
Date: Wed, 04 Aug 1999 14:46:41 -0400 (EDT)

On Wed, 4 Aug 1999, K 2 wrote:

> Rule 2-2 (Scoring When A Proposal's Voting Results are Reported)
> 
> All the following scoring changes are applied at the time the Proposal's
> tabulated voting results are **officially reported**, **prior** to any
> of the proposals effects. 
> 

Ok.. that's only half of your claim however.  You have said that the
results released in the morning were "unofficial".. on what basis is that?
That they were incorrect?  Not good enough.  We have tons of incorrectly
reported things which are still 'officially' reported.

IB

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: CFJ 724 (FALSE)
Date: Wed, 04 Aug 1999 15:45:37 -0400 (EDT)

Matt Miller wrote:
> 
> On Wed, 4 Aug 1999, K 2 wrote:
> 
> > Rule 2-2 (Scoring When A Proposal's Voting Results are Reported)
> >
> > All the following scoring changes are applied at the time the Proposal's
> > tabulated voting results are **officially reported**, **prior** to any
> > of the proposals effects.
> >
> 
> Ok.. that's only half of your claim however.  You have said that the
> results released in the morning were "unofficial".. on what basis is that?
> That they were incorrect?  Not good enough.  We have tons of incorrectly
> reported things which are still 'officially' reported.
> 
> IB

I was half way through a message attempting to establish my view of the
timing when all of a sudden it collapsed down to the offical/unoffical
thing. Since its not unreasonable for official to stem from the fact
that an official reported it I'll go with that; I don't have to like it
tho :-)

I think its unfortunate that a proposal can have an effect on the rules
with out our knowledge tho.

K 2

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4278 accepted
Date: Wed, 04 Aug 1999 19:46:19 -0400 (EDT)

Agoran/Canadian Emperor Ai! Pedrito wrote:
>> Proposal 4278
>> Box of Hammers
>> King Felix
>> Due: Tue Aug  3 07:04:11 1999
>> Sphere: Wombles of Wibbledon
>> Status: accepted
>>
>> Emperor Ai! Pedrito! is an idiot. E is placed in gaol for one picosecond.
>>
>>
>
>This proposal result was incorrect.  The proposal did not contain "This is
>a Silly Proposal.", nor any of the approved silly words.
>
>It was never referred to publicly at least once during its voting period as
>"silly," "stupid," "weird," "game-breaking," "pointless," or "harfy,"
>
>By Rule 2-5, it failed in subcommittee.
>

So you say.

King Felix

------------------------------

End of acka-research Digest V4 #139
***********************************